Subject: Re: Request #37392: How would you rate the support you received?
From: "Michael B" <[email-masked]>
To: "Boardwalkbuy" <[email-masked]>
Date: Fri, 6 Feb 2015 16:00:24 -0500

Hello Jen.
If it is 4-5 business days, does that mean that it would be sent out today since it has been a week (5 business days) since I ordered?  Let me know.
Thank you,
Michael B
LLPS

From: Boardwalkbuy 
Sent: Friday, February 06, 2015 2:01 PM
To: Michael B 
Subject: Request #37392: How would you rate the support you received?

##- Please type your reply above this line -##
Hello Michael B,

We'd love to hear what you think of our customer service. Please take a moment to answer one simple question by clicking either link below:

How would you rate the support you received?
Good, I'm satisfied

Bad, I'm unsatisfied

Here's a reminder of what your ticket was about:

           Jen B (Boardwalkbuy) 

            Feb 5, 14:19 

            Hello Michael, 

            Hope you are having a good day so far. 

            Thank you for your email. 

            We are sorry you did not receive your package as promptly as you expected. We experienced an unusually large number of orders, which disrupted our normal delivery schedule. To serve you better and faster, we are busy expanding our staff. Again, we apologize for any inconvenience we might have caused and look forward to filling your future orders in timely manner. 

            Your current order delivery time is 4-5 business days 

            We would like to thank you for your support. We wouldn't be around without your continued support. 

            Kind Regards, 

            Jen B
            BoardWalkBuy CSR 

           Michael B 

            Feb 5, 09:58 

            Contact Form Submission: 

            Name: Michael Bishop
            Subject: I have a question about shipping.
            Email: [email-masked]
            Body: I have an order that I have not yet received (#bbuy9260). The tracking shows that a label was created on 1/30/15 (2-day priority) but no additional tracking information is shown. Please follow up and let me know when I can expect delivery.
            Thank you. 

This email is a service from Boardwalkbuy. Delivered by Zendesk. 
Message-Id:3ZZ3RRZP_54d50f7713473_b063f9e7eccd31c181338_sprut